Subject: [IGSMAIL-2572] rcvr_ant.tab
From: Angelyn Moore
Date: Fri, 5 Nov 1999 18:01:05 PST

******************************************************************************
IGS Electronic Mail      Fri Nov  5 18:01:05 PST 1999      Message Number 2572
******************************************************************************

Author: Angelyn Moore
Subject: rcvr_ant.tab

Dear Colleagues,

A new ftp://igscb.jpl.nasa.gov/igscb/station/general/rcvr_ant.tab
has the following small changes:

1. SPP GEOTRACER100 receiver
2. ASH701073.3 antenna

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Angelyn W. Moore, Ph.D.              Deputy Director, IGS Central Bureau 
 JPL/Caltech                                 [email-masked]
 4800 Oak Grove Dr. MS 238-540                     voice: +1 818 354 5434 
 Pasadena CA 91109 USA   http://igscb.jpl.nasa.gov   fax: +1 818 393 6686

[Mailed From: "Angelyn W. Moore" <[email-masked]>]